Bug 884970 - Update to sx-2.13
Summary: Update to sx-2.13
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sx
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierguido Lambri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 884969 884984 884987
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-07 08:06 UTC by Pierguido Lambri
Modified: 2012-12-25 20:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 884969
Environment:
Last Closed: 2012-12-25 20:06:30 UTC


Attachments (Terms of Use)

Description Pierguido Lambri 2012-12-07 08:06:42 UTC
The version sx-2.13 has been made available.
Please update the Fedora packages to the latest version.

Comment 1 Fedora Update System 2012-12-07 08:32:40 UTC
sx-2.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sx-2.13-1.el6

Comment 2 Fedora Update System 2012-12-08 21:05:56 UTC
Package sx-2.13-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing sx-2.13-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13702/sx-2.13-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-12-25 20:06:32 UTC
sx-2.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.